-- Zadatak 2

-- a
select imeprezime
from clan
where ImePrezime like '%k'

-- b
select naziv
from Mjesto
where naziv like 'Ve%'

-- c
select naziv
from film 
where naziv like '%matrix%'

-- d
select naziv
from mjesto
where naziv not like '% %'

-- e
select *
from mjesto
where zupanija in ('zagrebačka', 'zadarska', 'međimurska')

-- f
select *
from mjesto
where zupanija not in ('istarska', 'karlovačka')

-- g
select * from clan where ImePrezime ='pero perić'

update clan
set ImePrezime=ImePrezime + ' mlađi'
where ImePrezime ='pero perić'

-- h
select ImePrezime as 'Ime i prezime', ulica + ' ' + KucniBroj as Adresa
from Clan
